### Virtual Method

# Gio Volume get_mount

#### Declaration

    GMount*
    get_mount (
      GVolume* volume
    )

#### Description

Gets the mount for the `volume`.

#### Return value

Type: `GMount`

A `GMount` or `NULL` if `volume` isn’t mounted. The returned object should be unreffed with `g_object_unref()` when no longer needed.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.
The return value can be `NULL`.